注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

过☆客

一颗迷茫的心在3D世界中飘荡...

 
 
 

日志

 
 
关于我

爱宁静,不爱喧闹, 爱奋斗,也爱自由, 爱顺其自然,爱独来独往, 没高学历,不算成功, 没车也没房,但我真诚, 走进你的世界,却不留痕迹, 我是过客,不只是过客...

网易考拉推荐

yasm not found, use --disable-yasm for a crippled build  

2014-08-01 21:13:30|  分类: 日积月累-编程 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
在Windows或Linux编译FFMpeg的时候,如果出现了yasm not found, use --disable-yasm for a crippled build这样的错,是因为 FFMPEG为了提高编译速度,使用了汇编指令,如果系统中没有yasm指令的话,就会出现上述的问题。安装一个yasm就可以了。
Windows版本中,下载一个yasm.exe放到mingw的bin目录下就可以了
Android版本Cygwin中,下载一个yasm.exe放到Cygwin的bin目录下就可以了
Android版本Centos中,用yum install yasm直接在线安装就可以了
iOS中不会存在这个问题。。。

  评论这张
 
阅读(826)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017